Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 12 reacties
Bron: Major Geek, submitter: Zware Unit

Zware Unit programma tweak je je nVidia videokaart tot het uiterste:

NVmax is a program designed to tweak any Nvidia graphics card which uses the detonator drivers. NVmax will allow you to customize the quality and performance for your system, DirectX and OpenGL. With Nvmax, you can selectively choose from which tweak you wish to apply. [break] Mirror 1
Mirror 2
NVmax is freeware

Lees meer over

Versienummer:4.01.00 LE
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Windows XP
Website:Major Geek
Download:http://www.majorgeeks.com/getfile.php?file=387&site=1
Bestandsgrootte:800,00KB
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (12)

NVRT2.0 features a few new features, most importantly Detonator 40.41 support. Tried, Tested, True. 100%.
Ik draai de 40.41 detonators en bij het starten van nvmax setup krijg ik een melding dat ik geen 20.00 detonators of later draai en dat daarom nvmax niet kan draaien op mijn systeem.

Dus zo heel erg 'tried tested en true' is het nu ook weer niet.

(AMD Athlon Thunderbird 1Ghz, Asus A7V, Asus V7700 GeForce 2 GTS)

Edit: OS = Windows XP Pro (servicepackloos, 2600, nederlands)
Zelfde melding hier, dus het ligt niet aan jou..
ik draai win2k...weet niet wat jij hebt, maar het zou kunnen dat het met het OS te maken heeft misschien :?
ik heb ook het zelfde... :(
vaag gedoe , draai ook winXP pro trouwens
Bij mij ook.. WinXP Pro SP1.. en 40.41 detonators..

dan maar weer NVRefreshTool
Tis een leuk progamma , alleen niet echt iets voor beginners (nou ga ik er maar vanuit dat er niet alleen maar OPPER tweakers op tweakers.net zijn )
Er zijn een aantal opties , die bij verkeerd gebruik toch leuke vraagstukken oproepen !(stel voor de grap maar eens je refreshrate maar eens te hoog in ...het is oplosbaar , maar niet voor iedereen !
Ik zelf heb er goede ervaringen mee ....ook al zijn er tegenwoordig standaard bij de Nvidiadrivers ook al aardig wat mogelijkheden !
Ontstaat die melding niet door de manier van installeren? Om het tabblad van Nvidia te krijgen moet je de drivers gebruiken in de uitgepakte dir als ik me niet vergis. Als je dat doet, dan krijg je idd die foutmelding.

Run je de .exe, dan werkt de NVmax wel. Misschien maakt de exe een speciale entry in de registry??
het programma NvMax wordt niet meer ondersteunt en ook niet meer aangeboden door: www.nvmax.com
Vind ik toch wel beetje raar... |:(
NVMax zou toch niet meer verder worden ontwikelt?
Daarom heet deze versie ook 4.01.00 LE (Last Edition) :)

edit: RuuddieBoy, je hebt gelijk :o Het enigste wat me dan opvalt is dat het versienummer van de laatst gereleaste NVmax (meuktracker: NVmax 4.02), versie nummer 4.02 heeft gekregen :P
Uuhm, de 4.01.00 was ook LE :P (ik heb hier een halve NVmax databeest op me hd :P)
En ik kan me herinneren dat ergens een keer stond dat NVmax door een of andere andere gast zou worden doorontwikkeld :)

/edit: ik heb 'm net geinstalleerd, en www.majorgeeks.com/getfile.php?file=387&site=2 is versie 4.01.00 LE, oftewel de oude versie. Ik weet niet of dat aan de mirror ligt, en ik heb geen zin om die andere links ook uit te testen.
Dan was het thus idd Last Edition, omdat dit gewoon een foutje is door iemand.
www.brunssum.net/~strypbam/nvmax_4.01.00.jpg
Bij mij ook! Hoe stupid!
NVRT2.0 features a few new features, most....
huh? NVRT2.0 ? dacht toch echt dat dit de update voor NVmax 4.10 LE was :7

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True